class Department {

    String name
    String description = ""
    String costCode = ""
    boolean isActive = true

    static hasMany = [systemSections: SystemSection, persons: Person]

//     static belongsTo = []

    static constraints = {
        name()
        description()
        costCode()
        isActive()
    }

    String toString() {
        "${this.name}"
    }
}

